@charset "UTF-8";
@media screen and (min-width: 770px) {
  body {
    background-size: 100%;
    color: #000000;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Yu Gothic Medium", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    line-height: 1.6;
    min-width: 1200px;
  }
  #contents_menu .auto {
    width: 975px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
  }
  #contents_menu .fv {
    background-image: url("../img/case/fv_img.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  #contents_menu .menu_wrapper {
    background-image: url("../img/common/bg_img_01.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0 auto;
    padding: 135px 0 160px;
  }
	#contents_menu.philtrum .fv {
		background-image: url("../img/menu_ceramic/fv_img_philtrum.jpg");
	}
  #contents_menu .menu_link {
    display: flex;
    color: #000;
    font-size: 15px;
    line-height: 1.4;
    margin: 0 auto 100px;
    justify-content: center;
  }
  #contents_menu .menu_link li {
    width: 244px;
    border-bottom: 1px solid #000;
    border-collapse: collapse;
    margin-right: 20px;
    text-align: center;
  }
  #contents_menu .menu_link li a {
    display: flex;
    padding: 18px 0 17px;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  #contents_menu .menu_link li a:before {
    position: absolute;
    content: '';
    bottom: -26px;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    background-image: url("../img/menu/icon.png");
    background-size: 100%;
    width: 10px;
    height: 8px;
    transition-duration: .3s;
  }
  #contents_menu .menu_link li a:hover::before {
    bottom: -12px;
  }
  .menu_block .menu_item {
    margin-bottom: 74px;
  }
  .menu_block .menu_item:last-of-type {
    margin-bottom: 0px;
  }
  .menu_block .menu_item .item {
    padding: 0px 0 0;
  }
  .menu_block .menu_item .item .border_box {
    border: 1px solid #e3e3e3;
    background-color: #fff;
    margin-bottom: 72px;
    padding: 80px 0 0;
  }
  .menu_block .menu_item .item h2 {
    font-size: 27px;
    line-height: 1.6;
    font-weight: 500;
    text-align: center;
    margin-bottom: 43px;
  }
  .menu_block .menu_item .item .main_text {
    font-size: 17px;
    line-height: 2.0;
    text-align: center;
    margin-bottom: 65px;
  }
  .menu_block .menu_item .item h2 .big {
    font-size: 38px;
    line-height: 1.6;
    margin-right: 17px;
  }
  .menu_block .menu_item .item .menu_title {
    padding: 0 70px 0;
    margin-bottom: 58px;
    position: relative;
    min-height: 210px;
  }
  .menu_block .menu_item .item .menu_title .img {
    width: 306px;
    position: absolute;
    top: 0;
    overflow: hidden;
  }
  .menu_block .menu_item .item .menu_title h3 {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 11px;
    width: 498px;
    margin-left: 335px;
  }
  .menu_block .menu_item .item .menu_title .text {
    font-size: 15px;
    line-height: 1.9;
    width: 498px;
    margin-left: 335px;
  }
  .menu_block .menu_item .item .feature_block {
    text-align: center;
  }
  .menu_block .menu_item .item .feature_block::after {
    content: "";
    display: block;
    margin: 0 auto 84px;
    width: calc(100% - 140px);
    height: 1px;
    background-color: #e3e3e3;
  }
  .menu_block .menu_item .item .feature_block .logo {
    width: 78px;
    display: flex;
    margin: 0 auto 4px;
    position: relative;
    flex-direction: column;
    justify-content: center;
  }
  .menu_block .menu_item .item .feature_block .logo::before {
    content: "";
    display: inline-block;
    width: 321px;
    height: 1px;
    background-color: #e3e3e3;
    position: absolute;
    top: 50%;
    left: -380px;
    transform: translateY(-50%);
  }
  .menu_block .menu_item .item .feature_block .logo::after {
    content: "";
    display: inline-block;
    width: 321px;
    height: 1px;
    background-color: #e3e3e3;
    position: absolute;
    top: 50%;
    right: -380px;
    transform: translateY(-50%);
  }
  .menu_block .menu_item .item .feature_block .title {
    font-size: 15px;
    line-height: 1.0;
    padding: 4px 6px 3px;
    display: inline-block;
    margin: 0 auto 48px;
    font-weight: 600;
    color: #fff;
    background: linear-gradient(to right, rgb(76, 173, 213) 0%, rgb(135, 205, 223) 100%);
  }
  .menu_block .menu_item .item .feature_block .midasi {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 24px;
  }
  .menu_block .menu_item .item .feature_block .text {
    font-size: 15px;
    line-height: 1.8;
    padding: 0 70px 0;
    margin-bottom: 33px;
  }
  .menu_block .menu_item .item .feature_block .img {
    width: 669px;
    margin: 0 auto 58px;
  }
  .menu_block .menu_item .item .trouble_block {
    margin: 0 auto 20px;
    width: 600px;
    position: relative;
  }
	.case_lisk {
		width: 100%;
		padding: 20px 40px;
		margin: 40px auto;
		border:1px solid #333;
	}
	.menu_reason .news_block {
		border: 1px solid #c6dae4;
		margin: auto;
		margin-bottom: 70px;
		text-align: center;
		background-image: url(../img/common/figure_01.png), url(../img/common/figure_02.png), url(../img/common/figure_03.png), url(../img/common/figure_04.png);
		background-size: 24px;
		background-repeat: no-repeat;
		background-position: left top, right top, left bottom, right bottom;
		background-color: #fff;
		padding: 20px 20px 20px;
		width: 800px;
	}
	.detail_mini {
		background: #fff;
		padding: 40px;
	}
	.detail_mini .detail_item {
		display: flex;
		width: 100%;
		justify-content: space-between;
		border-bottom: 1px solid #ccc;
	}
	.detail_mini .detail_item dt {
		width: 35%;
		text-align: center;
		padding: 20px 0;
		border-right: 1px solid #ccc;
		display: flex;
		align-items: center;
	}
	.detail_mini .detail_item dd {
		width: 65%;
		padding: 20px;
	}
	.menu_reason h2 {
		font-size: 40px;
		text-align: center;
		margin: 0 auto 60px;
	}
	.menu_reason img {
		margin: 0 auto 28px;
		width: 380px;
	}
	.menu_reason .cermic_p {
		font-size: 20px;
		margin-bottom: 15px;
	}
	.menu_reason .cermic_p span {
		color: #ff0000;
	}
	.menu_reason .mini {
		font-size: 14px;
	}
	.menu_block .menu_item .item .banner_link {
		width: 80%;
    	margin: -30px auto 60px;
	}
  .menu_block .menu_item .item .trouble_block h4 {
    position: absolute;
    top: -9px;
    left: -22px;
    font-size: 30px;
    line-height: 1.0;
    letter-spacing: 0.05em;
  }
  .menu_block .menu_item .item .trouble_block .tyusyaku {
    font-size: 13px;
    line-height: 1.0;
    display: inline-block;
    font-weight: 600;
    padding: 4px 4px 3px;
    position: absolute;
    top: 31px;
    left: 0;
    color: #fff;
    background: linear-gradient(to right, rgb(76, 173, 213) 0%, rgb(135, 205, 223) 100%);
  }
  .menu_block .menu_item .item .trouble_block ul {
    background-color: #fafafa;
    padding: 65px 10px 30px;
  }
  .menu_block .menu_item .item .trouble_block ul li {
    display: flex;
    width: 368px;
    margin: 0 auto 18px;
    justify-content: space-between;
    align-items: flex-start;
  }
  .menu_block .menu_item .item.item_02 .trouble_block ul li {
    width: 360px;
  }
  .menu_block .menu_item .item .trouble_block ul li:last-of-type {
    margin-bottom: 0;
  }
  .menu_block .menu_item .item .trouble_block ul li .icon {
    width: 25px;
    margin-top: 3px;
  }
  .menu_block .menu_item .item .trouble_block ul li .text {
    font-size: 18px;
    font-weight: 600;
    width: calc(100% - 33px);
  }
  .menu_block .menu_item .item .plan_block {
    background-image: url("../img/common/bg_img.jpg");
    background-size: 142px;
    background-repeat: repeat;
    background-position: center;
    padding: 58px 70px 86px;
  }
	.menu_block .menu_item .item .plan_block.new_plan_block {
		background: none;
	}
  .menu_block .menu_item .item .plan_block h4 {
    font-size: 24px;
    line-height: 1.1;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 36px;
  }
  .menu_block .menu_item .item .plan_block h4 .big {
    font-size: 44px;
  }
  .menu_block .menu_item .item .plan_block .top_block {
    display: flex;
    margin-bottom: 16px;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }
  .menu_block .menu_item .item .plan_block .top_block dt {
    width: 188px;
    font-size: 17px;
    font-weight: 600;
    color: #4aaecf;
    line-height: 1.5;
    position: relative;
  }
	.menu_block .menu_item .item .plan_block .top_block dt .special_ico {
		position: absolute;
		top: -28px;
		width: 48px;
		left: 0;
	}
  .menu_block .menu_item .item .plan_block .top_block dd {
    width: calc(100% - 200px);
    margin-bottom: 37px;
  }
  .menu_block .menu_item .item .plan_block ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
	.menu_block .menu_item .item .plan_block.new_plan_block ul {
		justify-content: center;
		margin: 40px auto -35px;
	}
  .menu_block .menu_item .item.item_02 .plan_block ul {
    margin: 0 auto -35px;
  }
  .menu_block .menu_item .item .plan_block ul li {
    width: 255px;
    background: linear-gradient(to right, rgb(76, 173, 213) 0%, rgb(135, 205, 223) 100%);
    padding: 10px 10px 10px;
    margin-right: 33px;
  }
  .menu_block .menu_item .item .plan_block ul li.ta_center {
    margin: 0 auto;
  }
  .menu_block .menu_item .item .plan_block ul li:nth-of-type(3n) {
    margin-right: 0px;
  }
  .menu_block .menu_item .item.item_02 .plan_block ul li {
    margin-bottom: 35px;
  }
  .menu_block .menu_item .item .plan_block ul li .title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    margin-bottom: 7px;
    height: 40px;
    align-items: center;
    display: flex;
    justify-content: center;
    line-height: 1;
	  position: relative;
  }
	.menu_block .menu_item .item .plan_block ul li .title .special_ico {
		position: absolute;
		top: -37px;
		width: 48px;
		left: -11px;
	}
  .menu_block .menu_item .item .plan_block ul li .detail_box {
    background-color: #fff;
    padding: 18px 0 0px;
	  height: 220px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .catchcopy {
    font-size: 17px;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 11px;
    margin-bottom: 18px;
    border-bottom: 1px solid #f0f0f0;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle {
    display: flex;
    flex-direction: column;
    padding: 0 38px 14px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .middle_item {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .empty_box {
    min-height: 27px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .middle_item:last-of-type {
    margin-bottom: 0;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .text {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    color: #58595b;
    margin-right: 14px;
  }
	.menu_block .menu_item .item .plan_block.new_plan_block ul li .detail_box .middle .text.text2 {
		text-align: center;
		margin: auto;
	}
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .img img {
    height: 18px;
    width: auto;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box {
    display: flex;
    background-color: #fafafa;
    padding: 18px 10px 18px;
    flex-direction: column;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box.h_expansion_01 {
    min-height: 141px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .price {
    font-size: 26px;
    font-weight: 600;
    color: #58595b;
    line-height: 1.0;
    text-align: center;
    margin-bottom: 3px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .price .small_01 {
    font-size: 21px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .price .small_02 {
    font-size: 20px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .tax {
    font-size: 14px;
    line-height: 1.6;
    color: #58595b;
    text-align: center;
  }
	.menu_block .menu_item .item .plan_block ul li .price_box .bold_small {
    font-size: 14px;
    line-height: 1.6;
    color: #58595b;
    text-align: center;
	font-weight: bold;
  }
  .menu_block .menu_item .item .detail_block {
    padding: 70px 0 25px;
    background-color: #fafafa;
    position: relative;
  }
  .menu_block .menu_item .item .detail_block h4 {
    font-size: 22px;
    line-height: 1.0;
    color: #4aa7c7;
    text-align: center;
  }
  .menu_block .menu_item .item .detail_block dl {
    width: 852px;
    margin: 0 auto;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item {
    display: flex;
    border-bottom: 1px solid #ebebeb;
    padding: 30px 63px 30px;
    justify-content: space-between;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item:last-of-type {
    border-bottom: none;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item dt {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.5;
    width: 136px;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item dd {
    font-size: 15px;
    line-height: 1.7;
    width: calc(100% - 210px);
  }
}
@media screen and (max-width:769px) {
  body {
    width: 100%;
    height: 100%;
    font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "Yu Gothic Medium", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.7;
    color: #1f1f1f;
    font-size: 1.5rem;
    text-align: left;
  }
  #contents_menu .fv {
    background-image: url("../img/case/fv_img.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  #contents_menu .menu_wrapper {
    background-image: url("../img/common/bg_img_01.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0 auto;
    padding: 88px 0 70px;
  }
  #contents_menu .menu_link {
    width: 90%;
    max-width: 400px;
    font-size: 1.5rem;
    line-height: 1.8;
    margin: 0 auto 80px;
  }
  #contents_menu .menu_link li {
    border: 1px solid #000000;
    margin-bottom: 10px;
  }
  #contents_menu .menu_link li a {
    display: flex;
    padding: 12px 0 18px;
    flex-direction: column;
    align-items: center;
    background-image: url("../img/menu/icon.png");
    background-repeat: no-repeat;
    background-position: center bottom 6px;
    background-size: 8px;
  }
  .menu_block .menu_item {
    margin-bottom: 60px;
  }
  .menu_block .menu_item:last-of-type {
    margin-bottom: 0;
  }
  .menu_block .menu_item .item {
    padding: 0px 0 0;
  }
  .menu_block .menu_item .item .border_box {
    border: 1px solid #e3e3e3;
    background-color: #fff;
    margin-bottom: 60px;
    padding: 50px 0 0;
  }
  .menu_block .menu_item .item h2 {
    font-size: 28px;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 25px;
  }
  .menu_block .menu_item .item .main_text {
    font-size: 17px;
    line-height: 2.0;
    text-align: center;
    margin-bottom: 65px;
  }
  .menu_block .menu_item .item h2 .big {
    font-size: 38px;
    line-height: 1.0;
    display: block;
    margin-bottom: 3px;
  }
  .menu_block .menu_item .item .menu_title {
    padding: 0 20px 0;
    margin-bottom: 60px;
  }
  .menu_block .menu_item .item .menu_title h3 {
    font-size: 26px;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 18px;
  }
  .menu_block .menu_item .item .menu_title .img {
    width: 80%;
    margin: 0 auto 20px;
    overflow: hidden;
  }
  .menu_block .menu_item .item .menu_title .text {
    font-size: 15px;
    line-height: 1.9;
  }
  .menu_block .menu_item .item .feature_block {
    text-align: center;
    padding: 0 20px 0;
  }
  .menu_block .menu_item .item .feature_block::after {
    content: "";
    display: block;
    margin: 0 auto 60px;
    width: 100%;
    height: 1px;
    background-color: #e3e3e3;
  }
  .menu_block .menu_item .item .feature_block .logo {
    width: 78px;
    display: flex;
    margin: 0 auto 4px;
    position: relative;
    flex-direction: column;
    justify-content: center;
  }
	.menu_block .menu_item .item .banner_link {
		width: 91%;
    	margin: -3vw auto 6vw;
	}
  .menu_block .menu_item .item .feature_block .logo::before {
    content: "";
    display: inline-block;
    width: 30vw;
    height: 1px;
    background-color: #e3e3e3;
    position: absolute;
    top: 50%;
    left: -32vw;
    transform: translateY(-50%);
  }
  .menu_block .menu_item .item .feature_block .logo::after {
    content: "";
    display: inline-block;
    width: 30vw;
    height: 1px;
    background-color: #e3e3e3;
    position: absolute;
    top: 50%;
    right: -32vw;
    transform: translateY(-50%);
  }
  .menu_block .menu_item .item .feature_block .title {
    font-size: 15px;
    line-height: 1.0;
    padding: 4px 6px 3px;
    display: inline-block;
    margin: 0 auto 30px;
    font-weight: 600;
    color: #fff;
    background: linear-gradient(to right, rgb(76, 173, 213) 0%, rgb(135, 205, 223) 100%);
  }
  .menu_block .menu_item .item .feature_block .midasi {
    font-size: 26px;
    line-height: 1.4;
    margin-bottom: 15px;
  }
  .menu_block .menu_item .item .feature_block .text {
    text-align: left;
    font-size: 15px;
    margin-bottom: 25px;
  }
  .menu_block .menu_item .item .feature_block .img {
    margin: 0 auto 60px;
  }
  .menu_block .menu_item .item .trouble_block {
    margin: 0 auto 60px;
    position: relative;
    padding: 0 20px 0;
  }
  .menu_block .menu_item .item .trouble_block h4 {
    position: absolute;
    top: -13px;
    left: 10px;
    font-size: 28px;
    line-height: 1.0;
    letter-spacing: 0.05em;
  }
  .menu_block .menu_item .item .trouble_block .tyusyaku {
    font-size: 13px;
    line-height: 1.0;
    display: inline-block;
    font-weight: 600;
    padding: 4px 4px 3px;
    position: absolute;
    top: 20px;
    left: 10px;
    color: #fff;
    background: linear-gradient(to right, rgb(76, 173, 213) 0%, rgb(135, 205, 223) 100%);
  }
  .menu_block .menu_item .item .trouble_block ul {
    background-color: #fafafa;
    padding: 65px 10px 40px;
  }
  .menu_block .menu_item .item .trouble_block ul li {
    display: flex;
    margin: 0 auto 18px;
    align-items: flex-start;
    justify-content: space-between;
  }
  .menu_block .menu_item .item .trouble_block ul li:last-of-type {
    margin-bottom: 0;
  }
  .menu_block .menu_item .item .trouble_block ul li .icon {
    width: 25px;
    margin-top: 4px;
  }
  .menu_block .menu_item .item .trouble_block ul li .text {
    width: calc(100% - 40px);
    font-size: 18px;
    font-weight: 600;
  }
  .menu_block .menu_item .item .plan_block {
    background-image: url("../img/common/bg_img.jpg");
    background-size: 142px;
    background-repeat: repeat;
    background-position: center;
    padding: 50px 20px;
  }
  .menu_block .menu_item .item .plan_block h4 {
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 25px;
  }
  .menu_block .menu_item .item .plan_block h4 .big {
    font-size: 32px;
  }
  .menu_block .menu_item .item .plan_block .top_block {
    margin-bottom: 30px;
    align-items: flex-start;
  }
  .menu_block .menu_item .item .plan_block .top_block dt {
    font-size: 17px;
    font-weight: 600;
    color: #4aaecf;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 10px;
  }
  .menu_block .menu_item .item .plan_block .top_block dd {
    margin-bottom: 40px;
    font-weight: 300;
  }
  .menu_block .menu_item .item .plan_block .top_block dd:last-of-type {
    margin-bottom: 0;
  }
  .menu_block .menu_item .item.item_02 .plan_block ul {
    margin: 0 auto -35px;
  }
  .menu_block .menu_item .item .plan_block ul li {
    background: linear-gradient(to right, rgb(76, 173, 213) 0%, rgb(135, 205, 223) 100%);
    padding: 25px 10px 10px;
    margin-block: 30px;
  }
  .menu_block .menu_item .plan_block ul li:last-of-type {
    margin-bottom: 0;
  }
  .menu_block .menu_item .item .plan_block ul li .title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    margin-bottom: 16px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box {
    background-color: #fff;
    padding: 18px 0 0px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .catchcopy {
    font-size: 17px;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 11px;
    margin-bottom: 18px;
    border-bottom: 1px solid #f0f0f0;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle {
    display: flex;
    flex-direction: column;
    padding: 0 38px 14px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .middle_item {
    align-items: center;
    margin-bottom: 6px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .middle_item:last-of-type {
    margin-bottom: 0;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .text {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    color: #58595b;
    margin-right: 14px;
  }
  .menu_block .menu_item .item .plan_block ul li .detail_box .middle .img img {
    width: auto;
    height: 18px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box {
    display: flex;
    background-color: #fafafa;
    padding: 21px 10px 18px;
    flex-direction: column;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .price {
    font-size: 26px;
    font-weight: 600;
    color: #58595b;
    line-height: 1.0;
    text-align: center;
    margin-bottom: 3px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .price .small_01 {
    font-size: 21px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .price .small_02 {
    font-size: 20px;
  }
  .menu_block .menu_item .item .plan_block ul li .price_box .tax {
    font-size: 14px;
    line-height: 1.6;
    color: #58595b;
    text-align: center;
  }
  .menu_block .menu_item .item .detail_block {
    padding: 50px 10px;
    background-color: #fafafa;
    position: relative;
  }
  .menu_block .menu_item .item .detail_block h4 {
    font-size: 24px;
    line-height: 1.4;
    color: #4aa7c7;
    text-align: center;
  }
  .menu_block .menu_item .item .detail_block dl {
    margin: 0 auto;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item {
    border-bottom: 1px solid #ebebeb;
    padding: 20px 0px;
    text-align: center;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item dt {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.6;
    margin-bottom: 7px;
  }
  .menu_block .menu_item .item .detail_block dl .detail_item dd {
    font-size: 15px;
    line-height: 1.7;
  }
	.case_lisk {
		width: 100%;
		padding: 4vw 5vw;
		margin: 4vw auto;
		border:1px solid #333;
	}
}